# BaseGraphics Class Reference

All data/functions related with replacing the base graphics. More...

`#include <base_media_base.h>`

Inheritance diagram for BaseGraphics:

## Detailed Description

All data/functions related with replacing the base graphics.

Definition at line 249 of file base_media_base.h.

The documentation for this class was generated from the following file:

- src/base_media_base.h